@charset "UTF-8";
/*----------------------------------------
 RESET for NHN
----------------------------------------*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  font-style: normal;
}

main,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

html,
body {
  position: relative;
  height: 100%;
  min-height: 100%;
}

ul,
ol,
li {
  list-style: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

a:focus {
  outline: thin dotted;
}

a:hover,
a:active {
  text-decoration: underline;
  outline: 0;
}

img {
  vertical-align: bottom;
  line-height: 0;
}

button,
input,
select,
textarea {
  margin: 0;
  padding: 0;
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

button,
input[type=button],
input[type=reset],
input[type=submit] {
  cursor: pointer;
  -webkit-appearance: button;
}

input[type=text],
input[type=password],
input[type=email],
input[type=number] {
  font-size: 12px;
}

label {
  cursor: pointer;
}

input[type=search] {
  -webkit-appearance: textfield;
}

input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

sub,
sup {
  position: relative;
  line-height: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*----------------------------------------
 2. Style設定
----------------------------------------*/
body {
  color: #404040;
  font-size: 12px;
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
  line-height: 1.333;
}

a:link {
  color: #666;
}

a:visited {
  color: #666;
}

a:hover {
  color: #666;
}

a:active {
  color: #666;
}

input,
select,
textarea {
  margin: 0;
  padding: 0;
  color: #666;
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
  font-size: 12px;
  vertical-align: middle;
}

input[type=button],
input[type=reset],
input[type=submit] {
  cursor: pointer;
}

button {
  margin: 0;
  padding: 1px 6px;
  color: #666;
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
  font-size: 12px;
  vertical-align: middle;
  cursor: pointer;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

em {
  font-style: normal;
}

small {
  font-size: 75%;
}

textarea {
  margin: 0;
  padding: 4px 0;
  background: #fff;
  border: 1px solid #c6c6c6;
  overflow: auto;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* 規約ページスタイル */
/* legalページ専用のbodyスタイル */
body {
  -webkit-text-size-adjust: none;
  font-family: HiraKakuProN-W3, HelveticaNeue, san-serif;
  background: #eee;
  line-height: 1;
}

/* #legal コンテナ */
#legal {
  background: #fff;
  -webkit-border-radius: 4px;
  border: 1px #aeaeae solid;
  padding: 16px 12px 50px;
  margin: 10px 10px 20px;
  font-size: 14px;
  line-height: 16px;
  /* 基本要素スタイル */
}
#legal h2 {
  margin-top: 2em;
  margin-bottom: 1em;
  font-size: 14px;
  font-weight: normal;
  line-height: 16px;
}
#legal h2:first-child {
  margin-top: 0;
  margin-bottom: 33px;
}
#legal h3 {
  margin-top: 1.5em;
  margin-bottom: 1em;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
}
#legal h3:first-child {
  margin-top: 0;
}
#legal p,
#legal ul,
#legal ol,
#legal li,
#legal a,
#legal address,
#legal span {
  font-size: 14px;
  font-weight: normal;
  line-height: 16px;
}
#legal p {
  margin-top: 0.5em;
  margin-left: 1em;
  overflow-wrap: break-word;
  word-wrap: break-word;
}
#legal address {
  margin: 1em 0 2em;
}
#legal address > p {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
#legal a {
  color: #f60;
}
#legal ol {
  margin: 0.5em 0;
}
#legal ol > li {
  padding: 1em 0 0 1em;
}
#legal ol > li ul {
  padding-left: 0.3em;
  text-indent: -1.7em;
}
#legal ol > li ul > li > ul {
  margin: 0;
  padding: 0;
  text-indent: 0;
}
#legal ol > li ul p {
  margin: 0;
  text-indent: 0;
  line-height: 1.5;
}
#legal ul {
  margin-top: 0.5em;
  margin-left: 2.5em;
}
#legal ul > li {
  list-style: disc;
}
#legal hr {
  margin: 3em 0;
}
#legal {
  /* .add-legal スタイル */
}
#legal .add-legal,
#legal .tw-legal {
  margin: 3em 0 -1em;
  padding: 4em 0 5em;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
#legal .add-legal.-no_border_top,
#legal .tw-legal.-no_border_top {
  border-top: none;
  margin-top: 0;
  padding-top: 1em;
}
#legal .add-legal li,
#legal .tw-legal li {
  list-style: none;
  line-height: 1.5;
}
#legal .add-legal ol > li,
#legal .tw-legal ol > li {
  padding: 1em 0 0 1em;
}
#legal .add-legal ol > li ul,
#legal .tw-legal ol > li ul {
  padding-left: 0.3em;
  text-indent: -1.7em;
}
#legal .add-legal ol > li ul > li > ul,
#legal .tw-legal ol > li ul > li > ul {
  margin: 0;
  padding: 0;
  text-indent: 0;
}
#legal .add-legal ol > li ul p,
#legal .tw-legal ol > li ul p {
  margin: 0;
  text-indent: 0;
  line-height: 1.5;
}
#legal .add-legal.-cpl {
  margin: 0 0 -1em;
  padding: 0 0 5em;
  border-top: none;
}
#legal .tw-legal {
  margin: 0 0 -2em;
  padding: 0;
  border: none;
}
#legal {
  /* .no-list_style スタイル */
}
#legal .no-list_style,
#legal ol.no-list_style {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}
#legal .date {
  padding: 1em 0;
}
#legal a[href^="tel:"] {
  /* クリックイベントを無効にする */
  pointer-events: none;
  /* リンクの下線を消す (必要に応じて) */
  text-decoration: none;
  /* リンクの色を通常の色に戻す (必要に応じて) */
  color: inherit;
}